#include "login_switch.h"
#include "ui_login_switch.h"
// 在 login_switch.cpp 文件中
login_switch *loginMain = nullptr; // 定义 extern 变量


login_switch::login_switch(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::login_switch)
{
    ui->setupUi(this);
    page_main_sim = new page_main();
}

login_switch::~login_switch()
{
    delete ui;
}


void login_switch::on_btn_sim_clicked()
{
    page_main_sim->showMaximized();
}


void login_switch::on_btn_real_clicked()
{
    page_main_sim->showFullScreen();
}
